This project contains:

  • 1 outdated main dependency
  • 5 outdated development dependencies

Crate nix

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.11.3.2up to date
 cfg-if^0.1.101.0.0out of date
 libc^0.2.730.2.125up to date

Dev dependencies

(7 total, 5 outdated)

CrateRequiredLatestStatus
 bytes^0.4.81.1.0out of date
 lazy_static^1.21.4.0up to date
 rand^0.60.8.5out of date
 semver^0.9.01.0.9out of date
 tempfile^3.0.53.3.0up to date
 caps^0.3.10.5.3out of date
 sysctl^0.10.4.4out of date